body {
	font-family: 'Roboto Condensed', Arial Narrow, Helvetica, sans-serif;
	font-size: 20px;
}
body {
	background-color: #000;
	min-width: 1140px;
}
@media (max-width: 1150px) {
	body {
		min-width: 1024px;
	}
}
body, body a {
    color: #FFF;
}
a {
	text-decoration: none;
}
.inner {
    margin: 0 auto;
    max-width: 1500px;
    position: relative;
}
.inner.small {
	max-width: 1140px;
	padding: 0 16px;
	overflow: hidden;
}
.overflow {
	overflow: hidden;
}
.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
		-ms-flex-align: center;
			align-items: center;
}
/* h3 */
h3 {
	font-weight: bold;
	font-size: 36px;
	line-height: 34px;
	text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.25);
	position: relative;
	margin: 0;
	padding: 0;
}
h3:before {
	content: '';
	position: absolute;
	top:  calc(100% + 18px);
	width: 124px;
	height: 2px;
	background: rgba(137,51,60,1);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(137,51,60,1)), color-stop(100%, rgba(201,21,4,1)));
	background: -o-linear-gradient(top, rgba(137,51,60,1) 0%, rgba(201,21,4,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(137,51,60,1)), to(rgba(201,21,4,1)));
	background: linear-gradient(to bottom, rgba(137,51,60,1) 0%, rgba(201,21,4,1) 100%);
}
h3.h3-left:before {
	left: 0;
}
h3.h3-right:before {
	right: 0;
}
/* /h3 */

/* btn */
.mask-btn {
	display: block;
	text-align: center;
	position: relative;
}
.mask-btn.header {
	width: 181px;
	margin: 0 auto;
}
.btn {
	display: block;
	text-align: center;
	cursor: pointer;
	position: relative;
	background: #5F0B04;
	cursor: pointer;
	-webkit-transition: all .2s ease;
		 -o-transition: all .2s ease;
			transition: all .2s ease;
	-webkit-box-shadow: 0px 4px 1px rgba(0, 0, 0, 0.25);
			box-shadow: 0px 4px 1px rgba(0, 0, 0, 0.25);
	margin: auto;
	-webkit-clip-path: polygon(13px 0, 100% 0, 100% calc(100% - 13px), calc(100% - 13px) 100%, 0 100%, 0 13px);
			clip-path: polygon(13px 0, 100% 0, 100% calc(100% - 13px), calc(100% - 13px) 100%, 0 100%, 0 13px);
}
.header .btn {
	width: 181px;
	-webkit-clip-path: polygon(9px 0, 100% 0, 100% calc(100% - 9px), calc(100% - 9px) 100%, 0 100%, 0 9px);
			clip-path: polygon(9px 0, 100% 0, 100% calc(100% - 9px), calc(100% - 9px) 100%, 0 100%, 0 9px);
}
.btn span {
	display: block;
	text-align: center;
	position: relative;
	text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.25);
	overflow: hidden;
	font-weight: bold;
	z-index: 10
}
.header .btn span {
	line-height: 40px;
}
.btn:hover {
	background: #A31003;
}
.btn:active  {
	background-color: #420702;
}
.btn:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.2)));
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%);
}
.mask-btn .shadow {
	position: absolute;
	left: 0;
	top: 4px;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.2);
	-webkit-clip-path: polygon(13px 0, 100% 0, 100% calc(100% - 13px), calc(100% - 13px) 100%, 0 100%, 0 13px);
			clip-path: polygon(13px 0, 100% 0, 100% calc(100% - 13px), calc(100% - 13px) 100%, 0 100%, 0 13px);
	/*filter: blur(1px);*/
}
.mask-btn.header .shadow {
	-webkit-clip-path: polygon(9px 0, 100% 0, 100% 31px, 172px 100%, 0 100%, 0 9px);
			clip-path: polygon(9px 0, 100% 0, 100% 31px, 172px 100%, 0 100%, 0 9px);
}
#content .btn span {
    font-size: 28px;
    line-height: 34px;
    padding: 10px 27px;
    width: 218px;
}
.btn-green {
	background-color: #045F18;
}
.btn-green:hover {
	background: #078E24;
}
.btn-green:active  {
	background-color: #025113;
}
.mask-btn.opacity {
	margin-left: auto;
	position: relative;
}
.mask-btn.opacity .btn:before {
	opacity: 0;
}
.mask-btn.opacity .btn {
	background-color: rgba(0,0,0,0.0);
}
.mask-btn.opacity .btn:hover {
	background-color: #3b1410;
}
.mask-btn.opacity .btn:hover:before {
	opacity: 1;
}
.mask-btn.opacity .btn:active  {
	background: #392222;
}
.mask-btn.opacity .btn span {
	-webkit-box-shadow: 0 0 0 2px #6e221c inset;
			box-shadow: 0 0 0 2px #6e221c inset;
	-webkit-clip-path: polygon(13.5px 0, 100% 0, 100% 41px, 259px 100%, 0 100%, 0 13.5px);
			clip-path: polygon(13.5px 0, 100% 0, 100% 41px, 259px 100%, 0 100%, 0 13.5px);
}
.mask-btn.opacity .btn span:after, .mask-btn.opacity .shadow:after {
	content: '';
	position: absolute;
	left: 30px;
	right: 30px;
	top: -200%;
	bottom: -200%;
	background: none;
	-webkit-box-shadow: 0 0 0 2px #6e221c inset;
			box-shadow: 0 0 0 2px #6e221c inset;
	-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
			transform: rotate(45deg);
	-webkit-transform-origin: 50% 50%;
		-ms-transform-origin: 50% 50%;
			transform-origin: 50% 50%;
}
.mask-btn.opacity .shadow {
	top: 2px;
	height: calc(100% - 6px);
	background-color: rgba(0,0,0,0.0);
	border-top: 4px solid rgba(0,0,0,.2);
	border-bottom: 4px solid rgba(0,0,0,.2);
}
.mask-btn.opacity .shadow:after {
	-webkit-box-shadow: none;
			box-shadow: none;
	border-left: 4px solid rgba(0,0,0,.2);
	border-right: 4px solid rgba(0,0,0,.2);
}
.mask-btn.opacity .btn:hover span, .mask-btn.opacity .btn:hover span:after {
	-webkit-box-shadow: 0 0 0 2px #ae1204 inset;
			box-shadow: 0 0 0 2px #ae1204 inset;
}
.mask-btn.opacity .btn:active span, .mask-btn.opacity .btn:active span:after {
	-webkit-box-shadow: 0 0 0 2px #3b1512 inset;
			box-shadow: 0 0 0 2px #3b1512 inset;
}
/* /btn */


/* tooltip */
.tooltip {
	position: relative;
}

.tooltip .tooltiptext {
	visibility: hidden;
	width: 220px;
	padding: 16px 16px 30px;
	font-size: 18px;
	line-height: 36px;
	text-align: center;
	position: absolute;
	z-index: 1;
	bottom: calc(100% - 4px);
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	    -ms-transform: translate(-50%, 0);
	        transform: translate(-50%, 0);
	opacity: 0;
	background-color: #7e0e04;
	-webkit-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	transition: opacity 0.3s;
	-webkit-clip-path:  polygon(13px 0, 100% 0, 100% calc(100% - 20px), 
				calc(50% + 13px) calc(100% - 20px), 50% 100%, 
				calc(50% - 13px) calc(100% - 20px), 
				0 calc(100% - 20px), 0 13px);
	clip-path:  polygon(13px 0, 100% 0, 100% calc(100% - 20px), 
				calc(50% + 13px) calc(100% - 20px), 50% 100%, 
				calc(50% - 13px) calc(100% - 20px), 
				0 calc(100% - 20px), 0 13px);
}

#access .tooltip .tooltiptext {
	padding: 25px 15px 40px;
	width: 370px;
}

.tooltip .tooltiptext::after {
	content: "";
	position: absolute;
	top: 1px;
	left: 1px;
	right: 1px;
	bottom: 1px;
	background-color: #000;
	z-index: -10;
	-webkit-clip-path:  polygon(13px 0, 100% 0, 100% calc(100% - 20px), 
				calc(50% + 13px) calc(100% - 20px), 50% 100%, 
				calc(50% - 13px) calc(100% - 20px), 
				0 calc(100% - 20px), 0 13px);
	clip-path:  polygon(13px 0, 100% 0, 100% calc(100% - 20px), 
				calc(50% + 13px) calc(100% - 20px), 50% 100%, 
				calc(50% - 13px) calc(100% - 20px), 
				0 calc(100% - 20px), 0 13px);
}

.tooltip:hover .tooltiptext {
	visibility: visible;
	opacity: 1;
	z-index: 100;
}
.tooltip .tooltiptext ul {
	margin: 10px 0 0;
	padding: 0;
}
#access .object.tooltip .tooltiptext .img-object {
	margin: -7px 7px 0 0;
}
#access .object.tooltip .tooltiptext p {
	font-size: 15px;
	line-height: 1.2;
}
.tooltip .tooltiptext ul li {
	font-size: 14px;
	margin-top: 6px;
	display: -webkit-box;
		display: -ms-flexbox;
			display: flex;
}
/* /tooltip */


/* header */
header {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	background: -o-linear-gradient(right, #0F0404 0%, #250703 49.38%, #0F0404 100%);
	background: -webkit-gradient(linear, right top, left top, from(#0F0404), color-stop(49.38%, #250703), to(#0F0404));
	background: linear-gradient(270deg, #0F0404 0%, #250703 49.38%, #0F0404 100%);
	z-index: 100;
}
header .inner {
	height: 80px;
}
/* logo */
header .logo {
	width: 120px;
	height: 60px;
	display: block;
	background: url('./img/logo_header.png') no-repeat 50% 50%;
	background-size: contain;
}
/* /logo */

/* main-menu */
.main-menu {
	padding: 0;
}
.main-menu-item {
	margin-left: 32px;
	list-style: none;
	opacity: 0.65;
	cursor: pointer;
	-webkit-transition: all .5s ease;
		 -o-transition: all .5s ease;
			transition: all .5s ease;
	text-transform: uppercase;
}
@media (max-width: 1150px) {
	.main-menu-item {
		margin-left: 25px;
	}
}
.main-menu-item:hover {
	opacity: 1;
}
.main-menu-item:active, .main-menu-item[data-on="yes"] {
	/*opacity: 1;*/
	/*color: #E8210F;*/
}
/* /main-menu */
/* /header */

/* content */
#content {
	background: url('./img/content.jpg') no-repeat 50% 80px;
	width: 100%;
	position: relative;
	z-index: 50;
}
@media (orientation: landscape) {
	#content {
		min-height: 100vh;
	}
}
#content:after {
	content: '';
	position: absolute;
	left: 50%;
	top: 100%;
	margin-left: -250px;
	width: 500px;
	height: 1px;
	background: -o-linear-gradient(273.23deg, rgba(95, 11, 4, 0) 3.43%, #CA1505 51.83%, rgba(95, 11, 4, 0) 100%);
	background: linear-gradient(176.77deg, rgba(95, 11, 4, 0) 3.43%, #CA1505 51.83%, rgba(95, 11, 4, 0) 100%);
}
#content .inner {
	max-width: 610px;
	padding: 130px 50px 0;
}
#content .logo {
	width: 603px;
	height: 262px;
	display: block;
	background: url('./img/logo_main.png') no-repeat 50% 50%;
	background-size: contain;
	margin: 2px auto 27px;
}
#content .btns {
	max-width: 556px;
	margin: 0 auto;
}
#content p.mine, #content div.mine {
	text-align: center;
	max-width: 560px;
	margin: 32px auto 15px;
	line-height: 36px;
}
#content .foot {
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(#000000));
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
	padding-bottom: 22px;
}

/* links */
.links {
	width: 298px;
	height: 82px;
	margin: 0 auto;
	padding: 19px 12px 34px;
	-webkit-box-pack: justify;
		-ms-flex-pack: justify;
			justify-content: space-between;
	position: relative;
}
.links h5{
	position: absolute;
	font-weight: bold;
	font-size: 28px;
	line-height: 34px;
	width: 240px;
	right: 100%;
	top: 50%;
	margin: -40px 40px 0 0;
	padding: 0;
}
.links:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: -129px;
	width: 580px;
	height: 25px;
	background: url('./img/red_lines.png') no-repeat 50% 100%;
	background-size: contain;
}
.social .links {
	padding: 34px 12px 34px;
}
.social .links:before {
	content: '';
	position: absolute;
	top: 0;
	left: -129px;
	width: 580px;
	height: 25px;
	background: url('./img/red_lines.png') no-repeat 50% 100%;
	background-size: contain;
	-webkit-transform: scale(1, -1);
		-ms-transform: scale(1, -1);
			transform: scale(1, -1);
}
.links .item-link {
	position: relative;
	width: 58px;
	height: 58px;
	-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
			transform: rotate(45deg);
	border-width: 2px;
	border-style: solid;
	border-color: #6E1E29;
}
.links .item-link:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	width: 60px;
	height: 60px;
	-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
			transform: rotate(-45deg);
}
.links .item-link.vk:after {
	background: url('./img/vk.png') no-repeat 50% 50%;
	background-size: 32px auto;
}
.links .item-link.ds:after {
	background: url('./img/ds.png') no-repeat 50% 50%;
	background-size: 32px auto;
}
.links .item-link.ms:after {
	background: url('./img/ms.png') no-repeat 50% 50%;
	background-size: 38px auto;
}
.links .item-link:hover {
	background: -o-linear-gradient(306.84deg, rgba(255, 31, 12, 0.25) -37.63%, rgba(163, 16, 3, 0.25) 77.88%);
	background: linear-gradient(143.16deg, rgba(255, 31, 12, 0.25) -37.63%, rgba(163, 16, 3, 0.25) 77.88%);
	-o-border-image: -o-linear-gradient(286deg, #CA1505 0%, #5F0B04 100%);
	border-image: linear-gradient(16deg, #CA1505 0%, #5F0B04 100%);
	border-image-slice: 1;
}
.links .item-link.vk:hover:after {
	background: url('./img/vk-hover.png') no-repeat 50% 50%;
	background-size: 30px auto;
}
.links .item-link.ds:hover:after {
	background: url('./img/ds-hover.png') no-repeat 50% 50%;
	background-size: 32px auto;
}
.links .item-link.ms:hover:after {
	background: url('./img/ms-hover.png') no-repeat 50% 50%;
	background-size: 38px auto;
}
.links .item-link:active {
	background: rgba(130, 5, 5, 0.4);
	opacity: 0.5;
	-o-border-image: -o-linear-gradient(286deg, #9A241A 0%, #420702 100%);
	border-image: linear-gradient(16deg, #9A241A 0%, #420702 100%);
	border-image-slice: 1;
}
.links .item-link:active:after {
	opacity: 0.65;
}
/* /links */
/* status */
.status {
	width: 385px;
	height: 60px;
	margin: 0 auto;
	-webkit-box-pack: justify;
		-ms-flex-pack: justify;
			justify-content: space-between;
}
.status .item-status {
	/*opacity: 0.4;*/
}
.status .item-status .gun, .status .item-status p {
	opacity: 0.4;
}
.status .item-status.active .gun, .status .item-status.active p {
	opacity: 1;
}
.status .item-status .gun {
	width: 24px;
	height: 24px;
	border: 1px solid #CA1505;
	margin: 0 auto;
	position: relative;
}
.status .item-status .gun {
	width: 25px;
	height: 25px;
	border: 1px solid #CA1505;
	margin: 0 auto;
	position: relative;
}
.status .item-status.active .gun {
	border-width: 1px;
	border-style: solid;
	-o-border-image: -o-linear-gradient(286deg, #CA1505 0%, #5F0B04 100%);
	border-image: linear-gradient(16deg, #CA1505 0%, #5F0B04 100%);
			border-image-slice: 1;
}
.status .item-status.active .gun:before {
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	width: 7px;
	height: 7px;
	transform: translate(-50%, -50%);
	border-radius: 50%;
	background: -o-linear-gradient(306.84deg, #CA1505 -37.63%, #5F0B04 77.88%);
	background: linear-gradient(143.16deg, #CA1505 -37.63%, #5F0B04 77.88%);
}
.status .gun .line {
	position: absolute;
	width: 5px;
	height: 1px;
	background: -o-linear-gradient(278.52deg, #CA1505 -37.63%, #5F0B04 77.88%);
	background: linear-gradient(171.48deg, #CA1505 -37.63%, #5F0B04 77.88%);
	opacity: 0;
}
.status .item-status.active .gun .line  {
	opacity: 1;
}
.status .gun .line:nth-child(1){
	left: -3px;
	top: 50%;
	margin-top: -0.5px;
}
.status .gun .line:nth-child(2) {
	top: -1px;
	left: 50%;
	margin-left: -0.5px;
	-webkit-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
			transform: rotate(90deg);
	margin-left: -2px;
}
.status .gun .line:nth-child(3) {
	right: -3px;
	top: 50%;
	margin-top: -0.5px;
}
.status .gun .line:nth-child(4) {
	bottom: -1px;
	left: 50%;
	margin-left: -0.5px;
	-webkit-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
			transform: rotate(90deg);
	margin-left: -2px;
}
.status .item-status p {
	text-transform: uppercase;
	font-weight: 300;
	font-size: 16px;
	line-height: 34px;
	margin: 0;
}
/* /status */
/* /content */

/* swiper */
#swiper {
	position: relative;
    width: 100%;
	overflow: hidden;
	height: 800px;
}

@media (orientation: landscape) {
	#swiper {
		height: calc(100vh - 80px);
		overflow: hidden;
		margin-top: -80px;
		padding-top: 80px;
	}
}
.swiper-container {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	position: relative;
}
.swiper-slide:before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 295px;
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.85) 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.85)));
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.85) 100%);
	z-index: 20;
}
.swiper-slide .img {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	z-index: 10;
}
.swiper-slide .img img {
	-o-object-fit: cover;
	   object-fit: cover;
	width: 100%;
	height: 100%;
}
.swiper-slide .inner {
	position: relative;
	z-index: 20;
	max-width: 1081px;
	padding: 0 10px;
	height: calc(100% - 60px);
}
#swiper h3 {
	position: absolute;
	left: 50%;
	top: 140px;
	max-width: 1080px;
	width: 100%;
	z-index: 10;
	-webkit-transform: translate(-50%, 0);
	    -ms-transform: translate(-50%, 0);
	        transform: translate(-50%, 0);
}
@media (max-width: 1140px) {
	#swiper h3 {
		max-width: calc(100% - 32px);
	}
}
.swiper-slide .inner p {
	position: absolute;
	left: 50%;
	width: 944px;
	margin-left: -472px;
	bottom: 30px;
}

/* progress */
#swiper .swiper-pagination-bullet {
	width: 304px;
	height: 4px;
	border-radius: 0;
	position: relative;
	background: rgba(196,196,196,.5);
	margin: 0 8px;
}
@-webkit-keyframes progress {
    0% {
		width: 0;
	}
    100% {
		width: 100%;
	}
}
@keyframes progress {
    0% {
		width: 0;
	}
    100% {
		width: 100%;
	}
}
#swiper .swiper-pagination-bullet:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 0;
	background-color: #6E1E29;
	z-index: 10;
}
#swiper .swiper-pagination-bullet-active {
	background: rgba(110,30,41,.4);
	height: 16px;
}
#swiper .swiper-pagination-bullet-active:before {
	-webkit-animation: progress 10010ms linear forwards;
			animation: progress 10010ms linear forwards;
}
#swiper .swiper-pagination {
	bottom: 28px;
}
/* /progress */

/* arrows */
#swiper .arrows {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
}
#swiper .arrows .inner {
	height: 100%;
	max-width: 1121px;
}
#swiper .arrows .swiper-button-prev, #swiper .arrows .swiper-button-next {
	outline:none;
	width: 40px;
	height: 43px;
	background: url('./img/arrow.png') no-repeat 50% 50%;
	background-size: contain;
}
#swiper .arrows .swiper-button-next {
	-webkit-transform: scale(-1, 1);
		-ms-transform: scale(-1, 1);
			transform: scale(-1, 1);
}
#swiper .arrows .swiper-button-prev:after, #swiper .arrows .swiper-button-next:after {
	content: '';
}
/* /arrows */
/* /swiper */

/* bike */
#bike {
	position: relative;
	padding: 40px 0 0;
	background: url('./img/bike.jpg') no-repeat 50% 0;
}
#bike .inner {
	padding-bottom: 78px;
}
#bike .right {
	position: absolute;
	right: 10px;
	top: 48px;
	width: 416px;
	text-align: right;
}
#bike .right h3 {
	margin: 0 0 32px;
}
#bike .right p {
	line-height: 36px;
	margin: 0;
}

/* echelon */
#bike .echelon {
	width: 562px;
	margin: 32px 0 0;
}
#bike .echelon:nth-child(1) {
	margin-left: 15px;
}
#bike .echelon:nth-child(2) {
	margin-left: 198px;
}
#bike .echelon:nth-child(3) {
	margin-left: 383px;
}
#bike .echelon .border-echelon {
	position: relative;
	padding: 8px 7px 6px;
	height: 143px;
	border-width: 1px;
	border-bottom-width: 0px;
	border-style: solid;
	-o-border-image: -o-linear-gradient(286deg, #CA1505 0%, #5F0B04 100%);
	border-image: linear-gradient(16deg, #CA1505 0%, #5F0B04 100%);
			border-image-slice: 1;
}
#bike .echelon .border-echelon:before {
	content: '';
	position: absolute;
	left: 0;
	right: 160px;
	bottom: 0;
	height: 1px;
	background: rgba(202,21,5,1);
	background: -o-linear-gradient(left, rgba(202,21,5,1) 0%, rgba(95,12,4,1) 100%);
	background: -webkit-gradient(linear, left top, right top, from(rgba(202,21,5,1)), to(rgba(95,12,4,1)));
	background: linear-gradient(to right, rgba(202,21,5,1) 0%, rgba(95,12,4,1) 100%);
}
#bike .echelon .border-echelon:after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	height: 1px;
	width: 30px;
	background: #5F0B04;
}
#bike .echelon .name-echelon {
	position: absolute;
	width: 160px;
	font-size: 24px;
	line-height: 34px;
	text-align: center;
	bottom: -40px;
	right: 15px;
	text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.25);
	z-index: 10;
}
#bike .echelon .row {
	width: 100%;
	margin-bottom: 5px;
}
#bike .echelon .item-echelon {
	width: 179px;
	height: 68px;
	background: url('./img/01.png') no-repeat 50% 50%;
	background-size: contain;
}
#bike .echelon .item-echelon:nth-child(2) {
	margin: 0 5px;
}
/* /echelon */
/* /bike */


/* unit */
#unit {
	position: relative;
    overflow: hidden;
	background: url('./img/unit.jpg') no-repeat 50% 0;
	height: 700px;
	z-index: 10
}

#unit:before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 85px;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.85)));
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.85) 100%);
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.85) 100%);
}
#unit:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
		top: 0;
	height: 85px;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.85)), to(rgba(0, 0, 0, 0)));
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 100%);
}
@media (orientation: landscape) {
	#unit {
		/*height: calc(100vh - 80px);*/
		overflow: hidden;
		margin-bottom: -80px;
		padding-top: 80px;
		background: url('./img/unit.jpg') no-repeat 50% 80px;
	}
	#unit:after {
		top: 80px;
	}
}
#unit h3 {
	margin-top: 60px;
}
#unit .content {
	margin: 36px 0 28px;
	overflow: hidden;
	height: 555px;
	-webkit-box-align: initial;
		-ms-flex-align: initial;
			align-items: initial;
}
/* accordion */
#unit .accordion {
	width: 434px;
	margin-right: 16px;
}
#unit .img {
	width: 672px;
	height: 549px;
	border-width: 1px;
	border-style: solid;
	-o-border-image: -o-linear-gradient(286deg, #CA1505 0%, #5F0B04 100%);
	border-image: linear-gradient(16deg, #CA1505 0%, #5F0B04 100%);
	border-image-slice: 1;
	overflow: hidden;
	position: relative;
	margin-left: auto;
	background: url(./img/none.png) no-repeat 50% 50%;
}
#unit .img .bg {
	opacity: 0;
	border-width: 1px;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}
#unit .img .bg[data-on="yes"] {
	opacity: 1;
	z-index: 50;
}
#unit .img img {
	position: absolute;
	z-index: 20;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
	-o-object-fit: cover;
	   object-fit: cover;
	width: 100%;
	height: 100%;
	z-index: 20;
	-webkit-transition-duration: .5s;
		 -o-transition-duration: .5s;
			transition-duration: .5s;
}
#unit .img video {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
	-o-object-fit: cover;
	   object-fit: cover;
	width: 100%;
	height: 100%;
	z-index: 50;
	-webkit-transition-duration: .5s;
		 -o-transition-duration: .5s;
			transition-duration: .5s;
}
#unit .item-accordion .text-accordion {
	max-height: 0;
	overflow: hidden;
	width: 100%;
	-webkit-transition-duration: .5s;
		 -o-transition-duration: .5s;
			transition-duration: .5s;
}
#unit .item-accordion .text-accordion p {
	line-height: 1.6;
	margin: 0 0 10px;
	font-size: 19px;
}
@media (max-width: 1140px) {
	#unit .item-accordion .text-accordion p {
		font-size: 17px;
	}
}
#unit .text-accordion[data-on="yes"] {
	max-height: 370px;
}
#unit .title-accordion {
	overflow: hidden;
	cursor: pointer;
	margin-bottom: 32px;
}
#unit .title-accordion button {
	width: 0;
	height: 0;
	display: none;
	overflow: hidden;
}
#unit .title-accordion h4 {
	font-size: 24px;
	color: #C4C4C4;
	opacity: 0.5;
	line-height: 40px;
	position: relative;
	margin: 0 0 8px;
	padding: 0;
}
#unit .title-accordion[data-on="yes"] h4 {
	color: #FFFFFF;
	font-size: 28px;
	opacity: 1;
}
#unit .title-accordion h4:before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 100%;
	height: 4px;
	background: #C4C4C4;
	opacity: 0.5;
	-webkit-transition-duration: .5s;
		 -o-transition-duration: .5s;
			transition-duration: .5s;
}
#unit .title-accordion[data-on="yes"] h4:before {
	height: 8px;
	background: #6E1E29;
	opacity: 1;
}
/* /accordion */

/* sub-accordion */
.sub-accordion .item-sub-accordion {
	margin-right: auto;
	cursor: pointer;
}
.sub-accordion .item-sub-accordion:last-child {
	margin-right: 0;
}
.sub-accordion .item-sub-accordion p {
	color: #F2C94C;
	opacity: 0.4;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
.sub-accordion .item-sub-accordion[data-on="yes"] p {
	opacity: 1;
}
.sub-accordion .sub-text {
	max-height: 0;
	overflow: hidden;
	width: 100%;
	-webkit-transition-duration: .3s;
		 -o-transition-duration: .3s;
			transition-duration: .3s;
}
.sub-accordion .sub-text[data-on="yes"] {
	max-height: 370px;
}
/* /sub-accordion */
/* /unit */

/* access */
#access {
	position: relative;
	/*height: 1100px;*/
	z-index: 20;
	margin-top: -80px;
	padding-top: 80px;
	overflow: hidden;
	background: url('./img/access.jpg') no-repeat 50% 80px;
	/*background-size: auto calc(100% - 80px);*/
}
#access:before {
	position: absolute;
	content: '';
	left: 0;
	right: 0;
	top: 80px;
	height: 10%;
	background: rgba(0,0,0,1);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,0)));
	background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
	background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
}
/*@media (orientation: landscape) {
	#access {
		min-height: calc(100vh - 80px);
	    overflow: hidden;
		margin-top: -80px;
		padding-top: 80px;
	}
}*/
#access h3 {
	margin: 20px 0 60px;
}
#access .packs {
	-webkit-box-align: baseline;
		-ms-flex-align: baseline;
			align-items: baseline;
}
#access .item-pack {
	background: rgba(0, 0, 0, 0.35);
	padding: 40px 24px 12px;
	margin-right: 16px;
	width: 318px;
	border-width: 1px;
	border-style: solid;
	-o-border-image: -o-linear-gradient(286deg, #CA1505 0%, #5F0B04 100%);
	border-image: linear-gradient(16deg, #CA1505 0%, #5F0B04 100%);
			border-image-slice: 1;
}
#access .item-pack:last-child {
	margin-right: 0;
	margin-bottom: 50px;
}
#access .img-pack {
	height: 176px;
	margin: -40px -24px 10px;
}
#access .img-pack img {
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	object-fit: contain;
}
#access .item-pack h4 {
	font-size: 28px;
	line-height: 34px;
	padding: 0;
	text-align: center;
	margin: 0;
}
#access .object {
	margin-bottom: 20px;
}
#access .object .img-object {
	width: 40px;
	height: 42px;
	margin-bottom: -2px;
	margin-right: 16px;
	background: url('./img/icons.png') no-repeat 0 0;
}
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
	#access .object .img-object {
		background-image: url('./img/icons@2x.png');
		background-size: auto 42px;
	}
}
#access .object .img-object.key-g {
	background-position: 0 0;
}
#access .object .img-object.key-s {
	background-position: -49px 0px;
}
#access .object .img-object.stars {
	background-position: -98px 0px;
}
#access .object .img-object.camp {
	background-position: -147px 0px;
}
#access .object .img-object.gold {
	background-position: -197px 0px;
}
#access .object .img-object.silver {
	background-position: -246px 0px;
}
#access .object .img-object.tank {
	background-position: -295px 0px;
}
#access .object .img-object.vip-g {
	background-position: -344px 0px;
}
#access .object .img-object.vip-s {
	background-position: -393px 0px;
}
#access .object .tooltiptext .img-object.tank {
	background-position: -444px 0px;
}
#access .object .img-object.arsenal {
	background-position: -490px 0px;
}
#access .object .img-object.hat {
	background-position: -534px 0px;
}
#access .object p {
	line-height: 40px;
	margin: 0;
	padding: 0;
}
#access .mask-btn {
	width: 270px;
	margin: 22px 24px;
}
@media (max-width: 1140px) {
	#access .mask-btn {
		margin: 22px 0;
	}
}
#access .btn span {
	font-size: 28px;
    line-height: 34px;
    padding: 10px 27px;
}
/* /access */


/* media */
#media {
	margin-top: -80px;
	position: relative;
	z-index: 15;
}
#media .inner {
	min-height: 300px;
	padding-bottom: 50px;
}
#media > .inner {
	padding-top: 80px;
}
#media h3 {
	margin: 60px 0;
}
#media .photos {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 300px;
}
#media .photo {
	height: 250px;
	overflow: hidden;
}
#media .photo > a img {
	height: 100%;
	width: 100%;
	 -o-object-fit: cover;
		object-fit: cover;
}
#media .page01,
#media .page02,
#media .page03 {
	position: absolute;
	width: 1139px;
	left: 0;
	top: 0;
	right: -15px;
	opacity: 0;
	-webkit-transition: all .5s ease;
		 -o-transition: all .5s ease;
			transition: all .5s ease;
}
@media (max-width: 1140px) {
	#media .page01,
	#media .page02,
	#media .page03 {
		width: calc(100% + 15px);
	}
	#media .img, .photo-inner {
		width: calc(33% - 15px);
	}
}
#media .img {
	width: 374px;
	height: 211px;
	margin-right: 15px;
	overflow: hidden;
	border-width: 1px;
	border-style: solid;
	-o-border-image: -o-linear-gradient(286deg, #CA1505 0%, #5F0B04 100%);
	border-image: linear-gradient(16deg, #CA1505 0%, #5F0B04 100%);
			border-image-slice: 1;
}
#media .photo-inner {
	width: 33%;
}
#media .photo-inner-small {
	height: 98px;
	position: relative;
}
#media .photo-inner-small a {
	margin: 1px 18px 1px 0;
	width: calc(50% - 18px);
	height: 100%;
}
#media .photo-inner-small a:nth-child(2) {
	margin-left: auto;
}
#media .photo-inner-small:nth-child(1) {
	margin-bottom: 15px;
}
#media .photo-inner-small img {
	width: 100%;
	height: 100%;
	 -o-object-fit: cover;
		object-fit: cover;
}
#media[data-page="page01"] .page01,
#media[data-page="page02"] .page02,
#media[data-page="page03"] .page03 {
	opacity: 1;
	z-index: 100;
}
/* pager */
.pager {
	position: absolute;
	left: 50%;
	bottom: 0;
	margin-left: -50px;
	width: 100px;
	height: 30px;
}
.pager .item-pager {
	margin: auto;
	width: 22px;
	height: 20px;
	cursor: pointer;
	position: relative;
	background: #6E1E29;
	-webkit-clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
	clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
	-webkit-transform: scale(1, -1);
		-ms-transform: scale(1, -1);
			transform: scale(1, -1);
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.pager .item-pager:before {
	content: '';
	position: absolute;
	left: 2px;
	top: 2px;
	margin: auto;
	width: 18px;
	height: 17px;
	background: #000;
	-webkit-clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
			clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
	opacity: 1;
}
#media[data-page="page01"] .pager .item-pager[data-page="page01"],
#media[data-page="page02"] .pager .item-pager[data-page="page02"],
#media[data-page="page03"] .pager .item-pager[data-page="page03"] {
	-webkit-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
			transform: scale(1, 1);
	background: rgba(202,21,5,1);
	background: -o-linear-gradient(left, rgba(202,21,5,1) 0%, rgba(95,12,4,1) 100%);
	background: -webkit-gradient(linear, left top, right top, from(rgba(202,21,5,1)), to(rgba(95,12,4,1)));
	background: linear-gradient(to right, rgba(202,21,5,1) 0%, rgba(95,12,4,1) 100%);
}
#media[data-page="page01"] .pager .item-pager[data-page="page01"]:before,
#media[data-page="page02"] .pager .item-pager[data-page="page02"]:before,
#media[data-page="page03"] .pager .item-pager[data-page="page03"]:before {
	opacity: 0;
}
/* /pager */
/* /media */

/* division */
#division {
	background: url('./img/division.jpg') no-repeat 50% 80px;
	/*background-size: auto calc(100% - 80px);*/
	overflow: hidden;
	position: relative;
}
#division:before {
	position: absolute;
	content: '';
	left: 0;
	right: 0;
	top: 80px;
	height: 10%;
	background: rgba(0,0,0,1);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,0)));
	background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
	background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
}
@media (orientation: landscape) {
	#division {
		min-height: calc(100vh - 80px);
		overflow: hidden;
		padding-top: 80px;
	}
}
#division .h3-left {
	max-width: 1140px;
	margin: 60px auto 0;
}
@media (max-width: 1140px) {
	#division .h3-left {
		margin: 60px  16px 0;
	}
}
.division {
	overflow: hidden;
	width: 100%;
}
.division .item-division {
	margin: 6px 0 16px;
	height: 340px;
	overflow: hidden;
	position: relative;
}
.division .img-division {
	width: calc(50% - 8px);
	height: 336px;
	position: absolute;
	/*overflow: hidden;*/
	padding: 2px;
}
.division.left .img-division {
	left: 50%;
	margin-left: 8px;
}
.division.right .img-division {
	right: 50%;
	margin-right: 8px;
}
.division .img-division img {
	position: absolute;
	width: 900px;
	height: calc(100% - 4px);
	 -o-object-fit: cover;
		object-fit: cover;
}
.division.left .img-division img {
	left: 0;
	-webkit-clip-path: polygon(45px 0, 100% 0, 100% calc(100% - 45px), calc(100% - 45px) 100%, 0 100%, 0 45px);
			clip-path: polygon(45px 0, 100% 0, 100% calc(100% - 45px), calc(100% - 45px) 100%, 0 100%, 0 45px);
}
.division.right .img-division img {
	right: 0;
	-webkit-clip-path: polygon(calc(100% - 45px) 0, 100% 45px, 100% 100%, 45px 100%, 0 calc(100% - 45px), 0 0);
			clip-path: polygon(calc(100% - 45px) 0, 100% 45px, 100% 100%, 45px 100%, 0 calc(100% - 45px), 0 0);
}
.division .shadow-division {
	position: absolute;
	top: -2px;
	width: 904px;
	bottom: -2px;
}
.division.left .shadow-division {
	left: -2px;
	background: -webkit-gradient(linear, left top, right top, from(rgba(95,11,4,0.04)), to(rgba(202,21,5,1)));
	background: -o-linear-gradient(left, rgba(95,11,4,0.04) 0%, rgba(202,21,5,1) 100%);
	background: linear-gradient(to right, rgba(95,11,4,0.04) 0%, rgba(202,21,5,1) 100%);
	-webkit-clip-path: polygon(45px 0, 100% 0, 100% calc(100% - 47px), calc(100% - 47px) 100%, 0 100%, 0 45px);
			clip-path: polygon(45px 0, 100% 0, 100% calc(100% - 47px), calc(100% - 47px) 100%, 0 100%, 0 45px);
}
.division.right .shadow-division {
	right: -2px;
	background: -webkit-gradient(linear, left top, right top, from(rgba(202,21,5,1)), to(rgba(95,11,4,0.0)));
	background: -o-linear-gradient(left, rgba(202,21,5,1) 0%, rgba(95,11,4,0.0) 100%);
	background: linear-gradient(to right, rgba(202,21,5,1) 0%, rgba(95,11,4,0.0) 100%);
	-webkit-clip-path: polygon(calc(100% - 45px) 0, 100% 45px, 100% 100%, 47px 100%, 0 calc(100% - 47px), 0 0);
			clip-path: polygon(calc(100% - 45px) 0, 100% 45px, 100% 100%, 47px 100%, 0 calc(100% - 47px), 0 0);
}
.division .text-division {
	width: 464px;
	margin-top: 183px;
	position: relative;
	padding-bottom: 32px;
}
.division .text-division:before {
	content: '';
	position: absolute;
	bottom: 0;
	width: 600px;
	height: 1px;
}
.division.left .text-division:before {
	left: 0;
	background: -webkit-gradient(linear, left top, right top, from(rgba(202,21,5,1)), to(rgba(95,11,4,0.0)));
	background: -o-linear-gradient(left, rgba(202,21,5,1) 0%, rgba(95,11,4,0.0) 100%);
	background: linear-gradient(to right, rgba(202,21,5,1) 0%, rgba(95,11,4,0.0) 100%);
}
.division.right .text-division:before {
	right: 0;
	background: -webkit-gradient(linear, left top, right top, from(rgba(95,11,4,0.04)), to(rgba(202,21,5,1)));
	background: -o-linear-gradient(left, rgba(95,11,4,0.04) 0%, rgba(202,21,5,1) 100%);
	background: linear-gradient(to right, rgba(95,11,4,0.04) 0%, rgba(202,21,5,1) 100%);
}
.division .text-division:after {
	content: '';
	position: absolute;
	bottom: 0;
	width: 80px;
	height: 1px;
}
.division.left .text-division:after {
	right: 100%;
	background: -webkit-gradient(linear, left top, right top, from(rgba(95,11,4,0.04)), to(rgba(202,21,5,1)));
	background: -o-linear-gradient(left, rgba(95,11,4,0.04) 0%, rgba(202,21,5,1) 100%);
	background: linear-gradient(to right, rgba(95,11,4,0.04) 0%, rgba(202,21,5,1) 100%);
	-webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	        transform: rotate(45deg);
	-webkit-transform-origin: 100% 0;
	    -ms-transform-origin: 100% 0;
	        transform-origin: 100% 0;
}
.division.right .text-division:after {
	left: 100%;
	background: -webkit-gradient(linear, left top, right top, from(rgba(202,21,5,1)), to(rgba(95,11,4,0.04)));
	background: -o-linear-gradient(left, rgba(202,21,5,1) 0%, rgba(95,11,4,0.04) 100%);
	background: linear-gradient(to right, rgba(202,21,5,1) 0%, rgba(95,11,4,0.04) 100%);
	-webkit-transform: rotate(-45deg);
	    -ms-transform: rotate(-45deg);
	        transform: rotate(-45deg);
	-webkit-transform-origin: 0 0;
	    -ms-transform-origin: 0 0;
	        transform-origin: 0 0;
}
.division.left .text-division {
	margin-right: calc(50% + 8px);
	margin-left: auto;
}
.division.right .text-division {
	margin-left: calc(50% + 8px);
	margin-right: auto;
}
.division .text-division p {
	font-size: 18px;
	line-height: 36px;
	text-align: left;
	margin: 0;
}
/* /division */


/* disclaimer */
.disclaimer {
	margin-top: 20px;
}
.disclaimer .inner {
	padding: 20px 0;
}
.disclaimer .inner.more {
	padding: 20px 0;
	max-width: 800px;
	text-align: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

@media (max-width: 1150px) {
	.disclaimer .inner {
		padding: 20px;
	}
	.disclaimer p {
		max-width: 100%;
	}
}
.disclaimer p {
	font-size: 16px;
	line-height: 28px;
	color: #FFFFFF;
	opacity: 0.5;
	font-weight: 300;
	width: 1140px;
	margin: 0 auto;
}
.disclaimer .copy p {
	text-align: center;
}
.disclaimer .img {
	margin: 0 16px;
	width: 60px;
}
.disclaimer .img:last-child {
	width: 120px;
}
.disclaimer .img img {
	width: 100%;
}
.disclaimer .link {
	color: #FFFFFF;
	opacity: 0.8;
	font-size: 16px;
	line-height: 1.5;
	margin: 0 auto;
	border-bottom: 1px solid rgba(0,0,0,0);
}
.disclaimer .link:hover {
	color: #FFFFFF;
	opacity: 1;
	border-bottom: 1px solid #FFF;
}
/* /disclaimer */

/* popup */
.modal-content {
	overflow-y: auto;
	min-width: 70vw;
	min-height: 90vh;
	background: rgba(0,0,0,0.8);
	padding: 50px;
}
.modal-content h3 {
	margin-bottom: 50px;
}
.fslightbox-toolbar-button[title="Enter fullscreen"]{
	display: none;
}
.fslightbox-toolbar-button[title="Close"]{
	background: rgba(0,0,0,0);
	position: relative;
}
.fslightbox-svg-path {
	opacity: 0;
}
.fslightbox-toolbar-button[title="Close"]:before, .fslightbox-toolbar-button[title="Close"]:after {
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	width: 24px;
	height: 2px;
	margin-left: -12px;
	margin-top: -1px;
	background: -o-linear-gradient(top, #CA1505 0%, #5F0B04 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#CA1505), to(#5F0B04));
	background: linear-gradient(to bottom, #CA1505 0%, #5F0B04 100%)
}
.fslightbox-toolbar-button[title="Close"]:hover:before, .fslightbox-toolbar-button[title="Close"]:hover:after {
	background: -o-linear-gradient(top, #FF1F0C 0%, #A31003 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#FF1F0C), to(#A31003));
	background: linear-gradient(to bottom, #FF1F0C 0%, #A31003 100%);
}
.fslightbox-toolbar-button[title="Close"]:active:before, .fslightbox-toolbar-button[title="Close"]:active:after {
	background: -o-linear-gradient(top, #9A241A 0%, #420702 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#9A241A), to(#420702));
	background: linear-gradient(to bottom, #9A241A 0%, #420702 100%);
}
.fslightbox-toolbar-button[title="Close"]:before {
	-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
			transform: rotate(45deg);
}
.fslightbox-toolbar-button[title="Close"]:after {
	-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
			transform: rotate(-45deg);
}
.fslightbox-slide-btn-container[title="Next slide"] .fslightbox-slide-btn,
.fslightbox-slide-btn-container[title="Previous slide"] .fslightbox-slide-btn {
	background: url('./img/arrow.png') no-repeat 50% 50%;
	background-size: contain;
}
.fslightbox-slide-btn-container[title="Next slide"] .fslightbox-slide-btn {
	-webkit-transform: scale(-1, 1);
		-ms-transform: scale(-1, 1);
			transform: scale(-1, 1);
}
.fslightbox-slide-btn-container[title="Next slide"]:hover .fslightbox-slide-btn,
.fslightbox-slide-btn-container[title="Previous slide"]:hover .fslightbox-slide-btn,
#swiper .arrows .swiper-button-prev:hover, #swiper .arrows .swiper-button-next:hover {
	background: url('./img/arrow_hover.png') no-repeat 50% 50%;
	background-size: contain;
}
.fslightbox-slide-btn-container[title="Next slide"]:active .fslightbox-slide-btn,
.fslightbox-slide-btn-container[title="Previous slide"]:active .fslightbox-slide-btn,
#swiper .arrows .swiper-button-prev:active, #swiper .arrows .swiper-button-next:active {
	background: url('./img/arrow_active.png') no-repeat 50% 50%;
	background-size: contain;
}
/* /popup */
[data-fslightbox="html5-videos"]{
	position: relative;
}
[data-fslightbox="html5-videos"]:before{
	content: "";
	position: absolute;
	width: 128px;
	height: 90px;
	top: 50%;
	margin-top: -45px;
	left: 50%;
	margin-left: -64px;
	background: url('data:image/png;base64,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') 0 0 no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	opacity: 0.8;
}
[data-fslightbox="html5-videos"]:hover:before{
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIAAAABaCAMAAABHRa6wAAABZVBMVEVHcEz/AAD/AAD/GRn/AAD/AAD/AAD/AAD/AAD/BAT/AAD/AAD/AAD/BQX/AAD/AAD/AAD/AAD/AAD/FBT/AAD/CAj/Bgb/Bwf/AAD/CAj/AAD/AAD/FBT/LS3/Ozv/AAD/CAj/GBj/AAD/AAD/AAD/AAD/AAD/AAD/LS3/FBT/FBT/FBT/AAD/AAD/Ozv/AAD/Ozv/FBT/NDT/NDT/NDT/ISH/AAD/ISH/AAD/Cwv/AAD/GRn/NDT/JCT/AAD/FBT/LS3/FBT/LS3/LS3/FBT/AAD/FBT/Ozv/FBT/FBT/FBT/LS3/FBT/LS3/FBT/FBT/Ozv/AAD/Ozv/Ozv/Ozv/LS3/Ozv/LS3/AAD/AAD/////Dw//5+f//f3/Cwv/HR3/6+v/lpb/FBT/cnL/S0v/29v/u7v/oKD/ODj/Bgb/09P/+fn/LS3/jY3/MTH/s7P/8PD/fHz/VFT/WVn/wsL/aWn/5ubev2fcAAAAWXRSTlMA85AO/Phx4u0gtTRRCqfWzcPm0ek5FWB5Q92jxsm5ZhsBitm+fNGeqqeynFeCnpes2YZ6bFg9TCcvqwYxq0q+kZO8v4OcaJF4vW+1jJ3O2mHHU0MoPhkhXG6zPvkAAALSSURBVGje5ZrpU9NQFMVf0qRZumSR7tW2dLOttQp0hSmiiIAI7voegoD7grv+/aYVxw6omMUeZ7yfMplJ7m8m573cd+8h5DeRC0WVTqDVD97P+OP1yUY53FPVgqHrWl5LSpJkysMwrcukpmm6bhRUtRcuN/h63J+JBfutQEeJhnLEXoSUQD8T51NqQc9LMicK1HEIIieb+ZKhpvhiJhhRfMfmbvlTNySR/qUQTT0cT/yaosNLdAxhXg78NH20IdIxhRBWjuZPSHSMIZ85nD8m0PFG8VB+OvaIj+ZvieMHoCNfwacB8tOJH0qsU0iUv+fPTmAAhO4BgJ+Cgj8AMFAAydAwv8KhAGhkCBCE5af+IcAkDiA8BFBxAKVBrTKbxwHI0cEugNMgpYPKIADMT4PYRfBtGfiRADx2FVLaswBSSADDAiggAbRZktPtPrS3+9q7Et1HfEm7D23ubO3veQTA3SN3bVcjmw8Y+/L5hTc1yRy5zTkBYOzlY08I7pA50RkAY2+9kEKb3BKcArBXu+6l0CQ3qWMAxnYeuZXCDLnuBsC9FKbJjDsAxp6+cQMwRabdAlhSeOgc4AKZcg0wkMK2U4Br5IoHAIw9+eAQ4DQ56wmAJYXnYAC29cyJFK6Sc14BMPbuvX0pXPQSwJLCR7svu0ROeQnA2CebUjjpNYBdKXgPYG1M+9v/NQD6E9gXIXwZwjci+FYM/xnBf8fwggReksGLUnhZDj+YwI9m8MMp/HgOb1DAWzTwJhW8TYdvVMJbtfBmNbxdDx9YwEc28KEVfGyHH1zCR7fw4TV8fI83MMAtHHATC97GAzcy4a1ceDMb3s6HNzTiLZ3/gKl11NZb5FOqUUqaMucKR+BkM1ky1PAf2nqPGpuzSjeSaDdjS6vLi2sLtVqlUq3Or6TT6fUTVmyct2JjcLVu3VqZr1YrlVptYW1xeXUp1mwnIl0le4yx+SucZoL3ytaEbwAAAABJRU5ErkJggg==');
}
.footer-sub-links{
	padding: 0!important;
}
.footer-sub-logo{
	padding-top: 40px!important;
}

/* style Microsoft Edge */
@supports (-ms-ime-align:auto) {
	.mask-btn.opacity .btn span:after, .mask-btn.opacity .shadow:after,.mask-btn.opacity .shadow {
		display: none;
	}
}
/* /style Microsoft Edge */

/* style IE 9 и выше */
@media screen and (min-width:0\0) and (min-resolution: +72dpi) {
	.links {
		display: table;
	}
	.links .item-link {
		display: inline-block;
		margin: 9px 17px;
	}
	.mask-btn.opacity .btn span:after, .mask-btn.opacity .shadow:after,.mask-btn.opacity .shadow {
		display: none;
	}
	#media .photo > a, #media .photo-inner-small > a {
		display: block;
	}
	#media .photo > a img {
		width: 374px;
		height: 211px;
	}
	#media .photo-inner-small > a img {
		width: 170px;
		height: 100px;
	}
	#media .page01, #media .page02, #media .page03 {
		right: 5px;
	}
	#media .photo-inner {
		width: 32%;
	}
}
/* /style IE 9 и выше */
